Bug 1555669 - clamsmtp: FTBFS in F28
Summary: clamsmtp: FTBFS in F28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clamsmtp
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nathanael Noblet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-03-14 19:28 UTC by Fedora Release Engineering
Modified: 2018-06-03 19:08 UTC (History)
1 user (show)

Fixed In Version: clamsmtp-1.10-25.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-03 19:08:01 UTC
Type: ---


Attachments (Terms of Use)
build.log (26.88 KB, text/plain)
2018-05-28 12:01 UTC, Fedora Release Engineering
no flags Details
root.log (72.66 KB, text/plain)
2018-05-28 12:01 UTC, Fedora Release Engineering
no flags Details
state.log (623 bytes, text/plain)
2018-05-28 12:01 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-03-14 19:28:06 UTC
Your package clamsmtp failed to build from source in current F28.

https://koji.fedoraproject.org/koji/taskinfo?taskID=24773488

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

Comment 1 Fedora Release Engineering 2018-05-28 12:01:41 UTC
Created attachment 1443133 [details]
build.log

Comment 2 Fedora Release Engineering 2018-05-28 12:01:48 UTC
Created attachment 1443134 [details]
root.log

Comment 3 Fedora Release Engineering 2018-05-28 12:01:52 UTC
Created attachment 1443135 [details]
state.log

Comment 4 Fedora Update System 2018-05-30 14:26:55 UTC
clamsmtp-1.10-25.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7fce25afaa

Comment 5 Fedora Update System 2018-05-31 13:00:36 UTC
clamsmtp-1.10-25.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7fce25afaa

Comment 6 Fedora Update System 2018-06-03 19:08:01 UTC
clamsmtp-1.10-25.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.